<?php
$z[0]=Array("field","液态,吕淑芹,王丁棉,涨价,奶",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《新闻晚高峰》报道，价格平静了许久的国产液态奶，最近传来了涨价的消息。",69,193);
$z[1][4]['name']="description";
$z[2]=Array("field","国产高端液态奶涨价 蒙牛涨幅在5%至13%之间",195,273);
$z[2][4]['name']="title";
$z[3]=Array("field","",275,314);
$z[3][4]['name']="writer";
$z[4]=Array("field","",316,355);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据中国之声《新闻晚高峰》报道，价格平静了许久的国产液态奶，最近传来了涨价的消息。有媒体报道，伊利在约1个月前已在广东省部分地区上调了高端液态奶的出货价，上调幅度为3%。此外“旺旺”品牌的牛奶出货价也上涨，涨幅约10%。这个消息属实吗？<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",357,720);
$z[5][4]['name']="body";
$z[6]=Array("field","",722,762);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",764,803);
$z[7][4]['name']="litpic";

?>